VARKON Version 1.15 1997-10-24

> ## mode_basic - Procedure

> Activates a coordinate system
> Description
> Makes the BASIC coordinate system of the current job active.
> Syntax
> mode_basic();
> Principal parameters

> None. |

> Optional parameters

> None. |

> Comments
> The BASIC system of a job is the superior system common to all modules and relating all other coordinate systems to each other. All geometry in GM is in BASIC.
> See also mode_local() and mode_global().

VARKON Homepage | Index